Loading...
Searching...
No Matches
selfspectrum.h File Reference

spectrum self operations More...

`#include "../../trace/trace.h"`
`#include <boost/numeric/ublas/matrix.hpp>`
`#include "selfspectrumdatapoint.h"`

Go to the source code of this file.

## Classes

class | pappso::specself::SelfSpectrum

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::specself

## Typedefs

typedef boost::numeric::ublas::matrix< SelfSpectrumDataPoint > | pappso::specself::SelfSpectrumMatrix

## Detailed Description

spectrum self operations

Date
  23/03/2024

Author
  Olivier Langella

Definition in file selfspectrum.h.